<?xml version='1.0' encoding='utf-8'?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" DefaultTargets="Build">
  <PropertyGroup>
    <ProjectType>local</ProjectType>
    <ProjectVersion>7.10.377</ProjectVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>9fda52da-10ed-4b06-a9a2-c464fc78d7ca</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <AssemblyName>Catalyst Launcher</AssemblyName>
    <OutputType>WinExe</OutputType>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <ItemGroup>
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Compile Include="AssemblyInfo.cs" />
    <Compile Include="Global.cs" />
    <Compile Include="Catalyst_Launcher\My\MyApplication.cs" />
    <Compile Include="Catalyst_Launcher\My\MyComputer.cs" />
    <Compile Include="Catalyst_Launcher\My\MyProject.cs" />
    <Compile Include="Catalyst_Launcher\Launcher.cs" />
    <Compile Include="Catalyst_Launcher\download_worker.cs" />
    <Compile Include="Catalyst_Launcher\My\Resources\Resources.cs" />
    <Compile Include="Catalyst_Launcher\My\MySettings.cs" />
    <Compile Include="Catalyst_Launcher\SplashScreen1.cs" />
    <Compile Include="Catalyst_Launcher\sqlconnector.cs" />
    <EmbeddedResource Include="Catalyst_Launcher.Launcher.resources" />
    <EmbeddedResource Include="Catalyst_Launcher.Resources.resources" />
    <EmbeddedResource Include="Catalyst_Launcher.download_worker.resources" />
    <EmbeddedResource Include="Catalyst_Launcher.SplashScreen1.resources" />
  </ItemGroup>
</Project>